%define module_name App-tkiv
BuildRequires: perl-podlators
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Peek.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Copy.pm) perl(File/Temp.pm) perl(Getopt/Long.pm) perl(Image/ExifTool.pm) perl(Test/Harness.pm) perl(Test/More.pm) perl(Tk.pm) perl(Tk/Animation.pm) perl(Tk/Balloon.pm) perl(Tk/Bitmap.pm) perl(Tk/BrowseEntry.pm) perl(Tk/Dialog.pm) perl(Tk/DirTree.pm) perl(Tk/JPEG.pm) perl(Tk/PNG.pm) perl(Tk/Pane.pm) perl(Tk/Photo.pm) perl(Tk/Pixmap.pm) perl(Tk/TIFF.pm) perl(X11/Protocol.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators ImageMagick-tools

Name: perl-%module_name
Version: 0.130
Release: alt1
Summary: An image viewer in Perl::Tk based on IrfanView
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/H/HM/HMBRAND/%{module_name}-%{version}.tgz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %name


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ChangeLog README CONTRIBUTING.md examples
%perl_vendor_privlib/A*

%files scripts
%_bindir/*


%changelog
* Tue Oct 30 2018 Igor Vlasenko <viy@altlinux.ru> 0.130-alt1
- regenerated from template by package builder

* Mon Jun 02 2014 Igor Vlasenko <viy@altlinux.ru> 0.125-alt1
- initial import by package builder

